当前位置: 代码迷 >> Java Web开发 >> JDBC SQLSERVER2000驱动,该如何解决
  详细解决方案

JDBC SQLSERVER2000驱动,该如何解决

热度:8890   发布时间:2013-02-25 21:13:47
JDBC SQLSERVER2000驱动
数据库是SQLSERVER2000,下了4.0的JDBC SQLSERVER DRIVER并设置好环境变量和MYELCIPS
但是每次运行都提示错误:此驱动程序不支持 Java Runtime Environment (JRE) 1.6 版。请使用支持 JDBC 4.0 的 sqljdbc4.jar 类库。

我引用的就是sqljdbc4.jar 这个文件呀?也把三个jar文件放在了WEBROOT的LIB目录下,为什么还会报错呢,搞不明白。
后来瞎弄了一番,又提示“该驱动程序不支持 SQL Server 8 版”,请问该如何解决呀。

JSP新手,求指导

------解决方案--------------------------------------------------------
sqljdbc4.jar
sqljdbc.jar

不能同时存在



------解决方案--------------------------------------------------------
更多说明参见
http://msdn.microsoft.com/zh-cn/library/ms378526.aspx
------解决方案--------------------------------------------------------
2000 不是用jtds的包很好吗
  相关解决方案
本站暂不开放注册!
内测阶段只得通过邀请码进行注册!